<!DOCTYPE html>
<html>
	<head>
		<script src="file:///android_asset/js/platformlib.js"></script>     <!-- android library file -->
		<script src="../../../assets/js/platformlib.js"></script>           <!-- IOS library file-->
		<script type="text/javascript">
			function showToast(){
				doMessageToast("Hello World"); 
			}
			function openCamera(){
				var filename = "demo.jpg";
				captureImage(filename);
			}
			function success(ret){
				doMessageToast("image capture success"+ret); 
			}
			function failure(ret){
				doMessageToast("image capture failure"+ret); 
			}
		</script>
	</head> 
	<body>
	<input type="button" name=""  value="Hello World" onclick="showToast();"> 
	<br/><br/>
	<input type="button" name=""  value="Open Camera" onclick="openCamera();"> 
	</body>
</html>